@charset "utf-8";

/* CSS Document */

@import url("https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i");

body#bodymain {
    font-size: 1em ;
    color: #111111;
    background: #eeeeee;
}

body#bodymain * {
    font-family: 'PT Sans', sans-serif !important;
    -webkit-font-smoothing: antialiased ;
    -moz-osx-font-smoothing: grayscale ;
}

/* HEADER */

.ektron-ui-header {
    padding: 0;
    width: 100%;
    background-color: #005cb9;
}

.ektron-ui-header .logo {
    margin: 0;
    float: none;
    padding: .5em;
    border-bottom: 2px solid #ffffff;
}

.ektron-ui-header .logo a {
    background-image: url("/uploadedImages/Content/zz_Reskin_2019/mobile-logo.png");
    float: left;
    width: 100%;
    background-position: 50% 50%;
}

div.searchSection {
    margin: 0;
    width: calc(100% - 20px);
    padding: .25em 10px;
    background-color: #FAFAFA;
    border-bottom: 1px solid #dddddd;
	height: 31px;
}

input.searchTextbox {
    border: 1px solid #dddddd;
	border-right: none;
    float: left;
    padding: 0;
    font-size: 1em;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    width: calc(100% - 32px);
    height: 27px;
    margin: 0;
}

input.searchButton {
    background-image: url("/uploadedImages/Content/zz_Reskin_2019/search.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #435363;
    height: 29px;
    width: 29px;
    margin: 0;
}

/* BODY */

#content, .mobileContent {
    margin: 0;
    background-color: #ffffff;
}

.mobileContent {
	padding: 1em .5em;
	width: calc(100% - 1em);
}

a, a:visited {
	color: #005cb9;
}
a:focus, a:hover, a:active {
	color: #003087;
}

body#bodymain h1, body#bodymain h2, body:not(.dshsHome) h3, body#bodymain h4, body#bodymain h5, body#bodymain h6, body#bodymain blockquote {
	line-height: 1em;
	font-weight: normal;
	color: #003087;
	margin-bottom: 0;
	font-weight: 700;
	font-size: 1.3em;
}

body#bodymain blockquote {
	color: #435363;
}

/* HR */

hr {
	background: #ddd;
	color: #ddd;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	margin: 1.25em 0;
	border: none;
}

/* DSHS MOBILE HOME */

.alerts {
    width: 100%;
    display: block;
    margin: 0;
	clear: both;
}
.headlines {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
}

.headlines h1, h1 {
    color: #003087;
    font-size: 1.5em;
	font-weight: 700;
}

.headlines a {
    text-decoration: underline;
    color: #005cb9;
    line-height: 1.5em;
}

.headlines a:hover, .headlines a:active, .headlines a:focus {
	color: #003087;
}

#slider {
	border-bottom: 5px solid #005cb9;
}

.homeSecondary {
	padding: .5em;
}

.homeSecondary img {
	max-width: 20%;
	height: auto !important;
	float: right;
	margin: 0 0 .5em .5em;
	padding: 0;
}

body#bodymain .homeSecondary h2 {
	margin: .3em 0;
}

/* Buttons */

a.ctaButton {
	color: #005cb9 !important;
	text-transform: uppercase;
	background: #ffffff;
	padding: .5em;
	border: 2px solid #005cb9 !important;
	display: inline-block;
	margin: 1em 0;
	float: right;
	font-weight: 700;
	text-decoration: none;
	position: relative;
	font-size: .9em;
	transition: all 0.4s ease 0s;
}
.dshsHome a.ctaButton {
	margin-bottom: 0;	
}
a.ctaButton.floatLeft {
	float: none;
}
a.ctaButton:hover, a.ctaButton:active {
	color: #ffffff !important;
	background: #003087;
	border-color: #003087 !important;
}
a.ctaButton span.arrow {
	display: none;
}

/* NAVIGATION */

.span-6 {
    margin: 0;
    border-top: 1px solid #dddddd;
	width: 100%;
}

.span-6 .leftMargin {
	margin: 0;
}

.span-6 .glossymenu {
	margin: 0;
}

.glossymenu a.menuitem {
    background-color: #FAFAFA !important;
    color: #435363 !important;
    display: block !important;
    position: relative !important;
    padding: .25em !important;
    text-decoration: non !important;
    border-bottom: 1px solid #dddddd !important;
	width: calc(100% - .5em) !important;
	font-size: 1.1em !important;
	font-weight: 700 !important;
	margin: 0 !important;
}

.glossymenu a.menuitem:hover, .glossymenu a.menuitem:active, .glossymenu a.menuitem:focus {
	background-color: #dddddd !important;
	text-decoration: non !important;
}

/* FOOTER */

.container, #footer {
    width: 100% !important;
}

#footer #footerContent {
    background: none;
    background-color: #435363;
    height: 3em;
    min-height: 3em;
    padding: .5em;
	font-size: 1.3em;
    color: #ffffff;
}

#footerContent a {
    color: #ffffff;
	display: inline-block;
}

#footerContent a:nth-child(6) {
	clear: left;
}

/* SM Buttons */

.homeSMbuttons {
    width: 100%;
    height: auto;
    float: left;
    background-color: #dddddd;
    text-align: center;
    border-bottom: 3px solid #ffffff;
}

.homeSMbuttons a {
    width: 48px;
    height: 48px;
    margin: 10px 10px 10px 0;
    float: none;
    -webkit-box-shadow: inset 0 0 0 2px rgba(255,255,255,.5);
    box-shadow: inset 0 0 0 2px rgba(255,255,255,.5);
    transition: all 0.4s ease 0s;
    text-decoration: none ;
    text-align: center;
    display: inline-block;
}

.homeSMbuttons a:hover {
    -webkit-box-shadow: inset 0 0 0 3px rgba(255,255,255,.7);
    box-shadow: inset 0 0 0 3px rgba(255,255,255,.7);
}

.homeSMbuttons a span {
    background-size: 80% 80%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 48px;
    height: 48px;
    display: block;
    transition: all 0.4s ease 0s;
    margin: 0 auto
;
}

.homeSMbuttons a:hover span, .homeSMbuttons a:active span, .homeSMbuttons a:focus span {
    background-size: 75% 75%;
}

a.smFacebook {
    background-color: #3b5998;
}

a.smFacebook span {
    background-image: url("/uploadedImages/Content/zz_Reskin_2019/facebook-icon.png");
}

a.smFacebook:hover, a.smFacebook:active, a.smFacebook:focus {
    background-color: #293e6a;
}

a.smInstagram {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

a.smInstagram span {
    background-image: url("/uploadedImages/Content/zz_Reskin_2019/instagram-icon.png");
}

a.smInstagram:hover span, a.smInstagram:active span, a.smInstagram:focus span {
    background-color: rgba(0,0,0,.3);
}

a.smTwitter {
    background-color: #55acee;
}

a.smTwitter span {
    background-image: url("/uploadedImages/Content/zz_Reskin_2019/twitter-icon.png");
}

a.smTwitter:hover, a.smTwitter:active, a.smTwitter:focus {
    background-color: #3b78a6;
}

a.smYoutube {
    background-color: #b31217;
}

a.smYoutube span {
    background-image: url("/uploadedImages/Content/zz_Reskin_2019/youtube-icon.png");
}

a.smYoutube:hover, a.smYoutube:active, a.smYoutube:focus {
    background-color: #7d0d10;
}

a.smSubscribe {
    background-color: #00b3e3;
    margin-right: 0;
}

a.smSubscribe span {
    background-image: url("/uploadedImages/Content/zz_Reskin_2019/subscribe-icon.png");
}

a.smSubscribe:hover, a.smSubscribe:active, a.smSubscribe:focus {
    background-color: #007d9e;
}

.homeSMbuttons a span span, span.hide {
    display: none ;
}